Belirtiler

Export-ModernPublicFolderStatistics.ps1 komut dosyası Microsoft Exchange Server 2019'da çalışmaz ve aşağıdakilere benzeyen bir hata iletisi alırsınız:

Geçici Çözüm

Bu sorunu çözmek için komut dosyasını aşağıdaki değişikliklerle güncelleştirin:

$script:Exchange16MajorVersion = 15;

$script:Exchange16MinorVersion = 1;

$script:Exchange16CUBuild = 669;

$script:Exchange17MajorVersion = 15;

$script:Exchange17MinorVersion = 2;

$script:Exchange17CUBuild = 196;

Ve

$hasMinE16Versiyon = (($version. Major -eq $script:Exchange16MajorVersion) -ve

($version. Minör -eq $script:Exchange16MinorVersion) -ve

($version. Build -ge $script:Exchange16CUBuild));

$hasMinE17Versiyon = (($version. Major -eq $script:Exchange17MajorVersion) -ve

($version. Minör -eq $script:Exchange17MinorVersion) -ve

($version. Build -ge $script:Exchange17CUBuild));

if (!$hasMinE15Versiyon -ve !$hasMinE16Versiyon -ve !$hasMinE17Versiyon)

{

$failedServers += $server.Fqdn;}

Başvurular

Microsoft'un yazılım güncelleştirmelerini açıklamak için kullandığıterminoloji hakkında bilgi edinin.

Daha fazla bilgi

Microsoft bu sorunu fark etti ve kullanılabilir olduğunda bu makalede daha fazla bilgi yayınlayacak.

Daha fazla yardıma mı ihtiyacınız var?

Yeteneklerinizi geliştirin

Eğitimleri keşfedin >

Yeni özellikleri ilk olarak siz edinin

Microsoft Insider’a katılın >

Bu bilgi yararlı oldu mu?

Dil kalitesinden ne kadar memnunsunuz?
Deneyiminizi ne etkiledi?

Geri bildiriminiz için teşekkürler!

×